body {
  margin: 0;
  background-color: rgba(212, 179, 115, 0.2) !important;
}
@font-face{
  font-family: Univers1;
  src:url(UniversLTStd-Bold.otf);
}
@font-face{
  font-family: Unified1;
  src:url(Unified-Regular.ttf);
}
@font-face{
  font-family: segoeui1;
  src:url(segoeui.ttf);
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


#TopRow {
  margin-top: 2%;
}
.TopLogo {
  max-width: 350px;
  max-height: 200px;  
  margin-left: 40%;
}
.ClientName {
  font-size: 80px;  
  font-family: Helvetica;
  color: #913F00;
  text-align: center;
  /* margin-left: 10%; */
}
.ClientInfo {
  font-size: 50px;
  text-align: center;
  /* margin-left: 10%; */
}
#ClientAdImage_ID{
  margin-top: 2%;
}
.ClientAdImage{
  max-width: 1200px;
}
#ClientAdPDF_ID{
  margin-top: 2%;
}
.ClientAdPDF{
  min-width: 1300px;
  min-height: 1000px;
}
#ClientAdMetal_ID {
  margin-top: 2%;
}
.GoldHead{
  font-family: Unified1;
  font-weight: bold;
  font-size: 40px;
  color: #D92121;
  letter-spacing: 1.7px;
  margin-top: 2%;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-family: segoeui1;
  font-weight: bold;
  font-size: 28px;
  color: #960303;
}
.SilverHead{
  font-family: Unified1;
  font-weight: bold;
  font-size: 40px;
  color: #B6B5B4;
  letter-spacing: 1.7px;
}
.SilverRate1 {
  font-family: segoeui1;
  font-weight: bold;
  font-size: 28px;
  color: #960303;
}
#ClientAdReview_ID {
  margin-top: 5%;
}
.ReviewHead{
  font-family: segoeui1;
  font-weight: bold;
  font-size: 40px;
  color: #00ACFF;
  letter-spacing: 1.7px;
  margin-bottom: 3%;
}
.ReviewDetails {
  max-width: 1200px;
}
#anonymousReviewID {
  height: 30px;
  width: 30px;
  margin-left: -40%;
}
#anonymousReviewID_Label {
  font-size: 36px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: -3%;  
  margin-right: 1%;
  font-size: 36px;
}
#UserName_ID {
  width: 300px;
  height: 40px;
  border-radius: 5px;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserName_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 2%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 36px;
}
#UserMobile_ID {
  width: 300px;
  height: 40px;
  border-radius: 5px;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserMobile_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 2%;
  width: 70%;
  height: 300px;
  resize: none;
  border-radius: 10px;
  font-size: 20px;  
  border: 2px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  outline: none; 
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 3%;
  font-size: 30px;
  padding: 3px 25px 3px 25px;
  border-radius: 10px;
  background: none;
  border: 5px solid #00ACFF;
}
#CommentSubmitID:hover {
  background: #00ACFF;
  color: #FFFFFF;
  font-weight: bold;
}
#ClientAdDownload_ID {
  margin-top: 5%;
}
.DownloadHead {
  font-family: segoeui1;
  font-weight: bold;
  font-size: 52px;
  color: #00ACFF;
  letter-spacing: 1.7px;
  margin-bottom: 3%;
}
#googlePlayDownload {
  border-radius: 13px;
  width: 270px;
  height: 115px;
  margin-left: -1%;
}
#AppStoreDownload {
  border-radius: 13px;
  width: 250px;
  height: 83px;
  margin-left: 1%;
}
#ClientAdVideo_ID {
  margin-top: 5%;
}
#ClientVideoID {
  width: 1200px;
  height: 720px;
  border-radius: 20px;
}
#ClientAdNews_ID {
  margin-top: 5%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-left: 12%;
}
.NewsHead{
  font-family: Unified1;
  font-weight: bold;
  font-size: 52px;
  color: #00ACFF;
  letter-spacing: 1.7px;
}
.NewsList {
  font-family: segoeui1;
  font-weight: bold;
  font-size: 36px;
  color: #2F2F2F;
}



/******************************** 1600 px ***************************************/

@media screen and (max-width: 1600px) {

.TopLogo {
  max-width: 250px;
  max-height: 160px;  
  margin-left: 42%;
}
.ClientName {
  font-size: 74px;  
  /* margin-left: 10%; */
}
.ClientInfo {
  font-size: 48px;
  /* margin-left: 10%; */
}
.ClientAdImage{
  max-width: 975px;
}
.ClientAdImageL{
  max-width: 1100px;
}
.ClientAdPDF{
  min-width: 1100px;
  min-height: 1000px;
}
#ClientAdReview_ID {
  margin-top: 5%;
}
.ReviewHead{
  font-size: 48px;
}
.ReviewDetails {
  max-width: 1100px;
}
#anonymousReviewID {
  height: 28px;
  width: 28px;
  margin-left: -40%;
}
#anonymousReviewID_Label {
  font-size: 34px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: -3%;  
  margin-right: 1%;
  font-size: 32px;
}
#UserName_ID {
  width: 300px;
  height: 38px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserName_ID:hover {
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 2%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 32px;
}
#UserMobile_ID {
  width: 300px;
  height: 38px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserMobile_ID:hover {
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 2%;
  width: 70%;
  height: 300px;
  border-radius: 10px;
  font-size: 20px;  
  border: 2px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 3%;
  font-size: 30px;
  padding: 3px 25px 3px 25px;
  border-radius: 10px;
  border: 5px solid #00ACFF;
}
#ClientAdVideo_ID {
  margin-top: 6%;
}
#ClientVideoID {
  width: 1100px;
  height: 720px;
  border-radius: 20px;
}
#ClientAdNews_ID {
  margin-top: 5%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-left: 10%;
  margin-right: 5%;
}
.NewsHead{
  font-size: 50px;
  letter-spacing: 1.7px;
}
.NewsList {
  font-size: 34px;
}


}  



/******************************** 1400 px ***************************************/

@media screen and (max-width: 1400px) {

.TopLogo {
  max-width: 225px;
  max-height: 150px;  
  margin-left: 42%;
}
.ClientName {
  font-size: 74px;  
  margin-left: -5%;
}
.ClientInfo {
  font-size: 48px;
  margin-left: -5%;
}
.ClientAdImage{
  max-width: 925px;
}
.ClientAdImageL{
  max-width: 1150px;
}
.ClientAdPDF{
  min-width: 1050px;
  min-height: 1000px;
}

#ClientAdMetal_ID {
  margin-top: 2%;
}
.GoldHead{
  font-size: 38px;
  letter-spacing: 1.7px;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-size: 38px;
}
.SilverHead{
  font-size: 38px;
  letter-spacing: 1.7px;
}
.SilverRate1 {
  font-size: 38px;
}


#ClientAdReview_ID {
  margin-top: 2%;
}
.ReviewHead{
  font-size: 38px;
}
.ReviewDetails {
  max-width: 1050px;
}
#anonymousReviewID {
  height: 26px;
  width: 26px;
  margin-left: -40%;
}
#anonymousReviewID_Label {
  font-size: 30px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: -3%;  
  margin-right: 1%;
  font-size: 30px;
}
#UserName_ID {
  width: 280px;
  height: 38px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserName_ID:hover {
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 2%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 30px;
}
#UserMobile_ID {
  width: 280px;
  height: 38px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserMobile_ID:hover {
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 2%;
  width: 65%;
  height: 300px;
  border-radius: 10px;
  font-size: 20px;  
  border: 2px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 3%;
  font-size: 26px;
  padding: 3px 22px 3px 22px;
  border-radius: 10px;
  border: 4px solid #00ACFF;
}
#ClientAdVideo_ID {
  margin-top: 2%;
}
#ClientVideoID {
  width: 950px;
  height: 680px;
  border-radius: 20px;
}

#ClientAdNews_ID {
  margin-top: 2%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-top: 1%;
  margin-left: 10%;
  margin-right: 5%;
}
.NewsHead{
  font-size: 44px;
  letter-spacing: 1.7px;
}
.NewsList {
  font-size: 30px;
}


} 


/******************************** 1200 px ***************************************/

@media screen and (max-width: 1200px) {

.TopLogo {
  max-width: 200px;
  max-height: 140px;  
  margin-left: 43%;
}
.ClientName {
  font-size: 62px;  
  margin-left: -5%;
}
.ClientInfo {
  font-size: 40px;
  margin-left: -5%;
}
.ClientAdImage{
  max-width: 750px;
}
.ClientAdImageL{
  max-width: 1000px;
}
.ClientAdPDF{
  min-width: 900px;
  min-height: 1000px;
}
#ClientAdMetal_ID {
  margin-top: 1.5%;
}
.GoldHead{
  font-size: 32px;
  letter-spacing: 1.7px;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-size: 32px;
}
.SilverHead{
  font-size: 32px;
  letter-spacing: 1.7px;
}
.SilverRate1 {
  font-size: 32px;
}
#ClientAdReview_ID {
  margin-top: 2%;
}
.ReviewHead{
  font-size: 32px;
}
.ReviewDetails {
  max-width: 900px;
}
#anonymousReviewID {
  height: 26px;
  width: 26px;
  margin-left: -40%;
}
#anonymousReviewID_Label {
  font-size: 22px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: -3%;  
  margin-right: 1%;
  font-size: 22px;
}
#UserName_ID {
  width: 260px;
  height: 35px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserName_ID:hover {
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 2%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 24px;
}
#UserMobile_ID {
  width: 260px;
  height: 35px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserMobile_ID:hover {
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 2%;
  width: 65%;
  height: 300px;
  border-radius: 10px;
  font-size: 20px;  
  border: 2px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 3%;
  font-size: 26px;
  padding: 3px 22px 3px 22px;
  border-radius: 10px;
  border: 4px solid #00ACFF;
}


#ClientAdDownload_ID {
  margin-top: 7%;
}
.DownloadHead {
  font-size: 48px;
  letter-spacing: 1.7px;
  margin-bottom: 3%;
}
#googlePlayDownload {
  border-radius: 13px;
  width: 260px;
  height: 110px;
  margin-left: -1%;
}
#AppStoreDownload {
  border-radius: 13px;
  width: 240px;
  height: 78px;
  margin-left: 1%;
}
#ClientAdVideo_ID {
  margin-top: 6%;
}
#ClientVideoID {
  width: 800px;
  height: 600px;
  border-radius: 20px;
}

#ClientAdNews_ID {
  margin-top: 5%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-top: 1%;
  margin-left: 9%;
  margin-right: 5%;
}
.NewsHead{
  font-size: 40px;
  letter-spacing: 1.7px;
}
.NewsList {
  font-size: 26px;
}




}  



/******************************** 1000 px ***************************************/

@media screen and (max-width: 1000px) {

#TopRow {
  margin-top: 2%;
}
.TopLogo {
  max-width: 170px;
  max-height: 130px;  
  margin-left: 43%;
}
.ClientName {
  font-size: 28px;  
  margin-left: -5%;
}
.ClientInfo {
  font-size: 28px;
  margin-left: -5%;
}
.ClientAdImage{
  max-width: 600px;
}
.ClientAdImageL{
  max-width: 850px;
}
.ClientAdPDF{
  min-width: 750px;
  min-height: 700px;
}

#ClientAdMetal_ID {
  margin-top: 1.5%;
}
.GoldHead{
  font-size: 30px;
  letter-spacing: 1.7px;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-size: 30px;
}
.SilverHead{
  font-size: 30px;
  letter-spacing: 1.7px;
}
.SilverRate1 {
  font-size: 30px;
}




#ClientAdReview_ID {
  margin-top: 1.5%;
}
.ReviewHead{
  font-size: 30px;
}
.ReviewDetails {
  max-width: 750px;
}
#anonymousReviewID {
  height: 22px;
  width: 22px;
  margin-left: -40%;
}
#anonymousReviewID_Label {
  font-size: 20px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: -3%;  
  margin-right: 1%;
  font-size: 24px;
}
#UserName_ID {
  width: 230px;
  height: 30px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserName_ID:hover {
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 2%;
  margin-left: 3%;  
  margin-right: 1%;
  font-size: 24px;
}
#UserMobile_ID {
  width: 230px;
  height: 30px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserMobile_ID:hover {
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 3%;
  width: 65%;
  height: 260px;
  border-radius: 10px;
  font-size: 18px;  
  border: 2px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 3%;
  font-size: 22px;
  padding: 3px 20px 3px 20px;
  border-radius: 10px;
  border: 4px solid #00ACFF;
}



#ClientAdDownload_ID {
  margin-top: 7%;
}
.DownloadHead {
  font-size: 42px;
  letter-spacing: 1.7px;
  margin-bottom: 3%;
}
#googlePlayDownload {
  border-radius: 13px;
  width: 220px;
  height: 95px;
  margin-left: -1%;
}
#AppStoreDownload {
  border-radius: 13px;
  width: 220px;
  height: 63px;
  margin-left: 1%;
}
#ClientAdVideo_ID {
  margin-top: 6%;
}
#ClientVideoID {
  width: 580px;
  height: 440px;
  border-radius: 20px;
}
#ClientAdNews_ID {
  margin-top: 6%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-top: 1%;
  margin-left: 9%;
  margin-right: 5%;
}
.NewsHead{
  font-size: 38px;
  letter-spacing: 1.3px;
}
.NewsList {
  font-size: 24px;
}







}  




/******************************** 800 px ***************************************/

@media screen and (max-width: 800px) {

#TopRow {
  margin-top: 1.5%;
}
.TopLogo {
  max-width: 150px;
  max-height: 130px;  
  margin-left: 42%;
}
.ClientName {
  font-size: 50px;  
  margin-left: -8%;
}
.ClientInfo {
  font-size: 32px;
  margin-left: -8%;
}
.ClientAdImage{
  max-width: 490px;
}
.ClientAdImageL{
  max-width: 700px;
}
.ClientAdPDF{
  min-width: 600px;
  min-height: 650px;
}

#ClientAdMetal_ID {
  margin-top: 1.5%;
}
.GoldHead{
  font-size: 29px;
  letter-spacing: 1.7px;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-size: 26px;
}
.SilverHead{
  font-size: 29px;
  letter-spacing: 1.7px;
}
.SilverRate1 {
  font-size: 26px;
}
#ClientAdReview_ID {
  margin-top: 1.5%;
}
.ReviewHead{
  font-size: 29px;
}
.ReviewDetails {
  max-width: 600px;
}
#anonymousReviewID {
  height: 20px;
  width: 20px;
  margin-left: -40%;
}
#anonymousReviewID_Label {
  font-size: 22px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: -3%;  
  margin-right: 1%;
  font-size: 20px;
}
#UserName_ID {
  width: 180px;
  height: 30px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserName_ID:hover {
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 2%;
  margin-left: 2%;  
  margin-right: 1%;
  font-size: 20px;
}
#UserMobile_ID {
  width: 180px;
  height: 30px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
}
#UserMobile_ID:hover {
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 5%;
  width: 65%;
  height: 220px;
  border-radius: 10px;
  font-size: 17px;  
  border: 1.5px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 3%;
  font-size: 22px;
  padding: 3px 20px 3px 20px;
  border-radius: 10px;
  border: 4px solid #00ACFF;
}

#ClientAdDownload_ID {
  margin-top: 7%;
}
.DownloadHead {
  font-size: 36px;
  letter-spacing: 1.7px;
  margin-bottom: 3%;
}
#googlePlayDownload {
  border-radius: 13px;
  width: 200px;
  height: 85px;
  margin-left: -1%;
}
#AppStoreDownload {
  border-radius: 13px;
  width: 200px;
  height: 58px;
  margin-left: 1%;
}
#ClientAdVideo_ID {
  margin-top: 8%;
}
#ClientVideoID {
  width: 500px;
  height: 380px;
  border-radius: 20px;
}


#ClientAdNews_ID {
  margin-top: 7%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-top: 1%;
  margin-left: 4%;
  margin-right: 2%;
}
.NewsHead{
  font-size: 36px;
  letter-spacing: 1.3px;
}
.NewsList {
  font-size: 18px;
}




}  



/******************************** 600 px ***************************************/

@media screen and (max-width: 600px) {

#TopRow {
  margin-top: 2%;
}
.TopLogo {
  max-width: 130px;
  max-height: 110px;  
  margin-left: 37%;
}
.ClientName {
  font-size: 38px;  
  margin-left: -8%;
}
.ClientInfo {
  font-size: 24px;
  margin-left: -9%;
}
.ClientAdImage{
  max-width: 380px;
}
.ClientAdImageL{
  max-width: 500px;
}
.ClientAdPDF{
  min-width: 450px;
  min-height: 600px;
}

#ClientAdMetal_ID {
  margin-top: 1.5%;
}
.GoldHead{
  font-size: 27px;
  letter-spacing: 1.7px;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-size: 25px;
}
.SilverHead{
  font-size: 27px;
  letter-spacing: 1.7px;
}
.SilverRate1 {
  font-size: 25px;
}





#ClientAdReview_ID {
  margin-top: 1.5%;
}
.ReviewHead{
  font-size: 27px;
}
.ReviewDetails {
  max-width: 400px;
}
#anonymousReviewID {
  height: 20px;
  width: 20px;
  margin-left: -37%;
}
#anonymousReviewID_Label {
  font-size: 18px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 22px;
}
#UserName_ID {
  width: 200px;
  height: 28px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 5%;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
}
#UserName_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 5%;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 3%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 22px;
}
#UserMobile_ID {
  width: 200px;
  height: 28px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 3%;
}
#UserMobile_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 3%;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 5%;
  width: 85%;
  height: 200px;
  border-radius: 10px;
  font-size: 17px;  
  border: 1.5px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 5%;
  font-size: 20px;
  padding: 2.5px 17px 2.5px 17px;
  border-radius: 10px;
  border: 3.5px solid #00ACFF;
}


#ClientAdNews_ID {
  margin-top: 7%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-top: 1%;
  margin-left: 2%;
  margin-right: 2%;
}
.NewsHead{
  font-size: 32px;
  letter-spacing: 1px;
}
.NewsList {
  font-size: 20px;
}

}  




/******************************** 575 px ***************************************/

@media screen and (max-width: 575px) {

#TopRow {
  margin-top: 1.5%;
}
.TopLogo {
  max-width: 130px;
  max-height: 110px;  
  margin-left: 37%;
}
.ClientName {
  font-size: 42px;  
  margin-left: 0%;
  margin-top: 3%;
}
.ClientInfo {
  font-size: 28px;
  margin-left: 0%;
}
.ClientAdImage{
  max-width: 350px;
}
.ClientAdImageL{
  max-width: 500px;
}
.ClientAdPDF{
  min-width: 400px;
  min-height: 500px;
}


#ClientAdVideo_ID {
  margin-top: 1.5%;
}
#ClientVideoID {
  width: 480px;
  height: 350px;
  border-radius: 20px;
}

}  


/******************************** 550 px ***************************************/

@media screen and (max-width: 550px) {

#TopRow {
  margin-top: 1.5%;
}
.TopLogo {
  max-width: 130px;
  max-height: 110px;  
  margin-left: 36%;
}
.ClientName {
  font-size: 40px;  
  margin-left: 0%;
  margin-top: 3%;
}
.ClientInfo {
  font-size: 26px;
  margin-left: 0%;
}
.ClientAdImage{
  max-width: 325px;
}
.ClientAdImageL{
  max-width: 450px;
}
.ClientAdPDF{
  min-width: 400px;
  min-height: 500px;
}

#ClientAdMetal_ID {
  margin-top: 1.5%;
}
.GoldHead{
  font-size: 25px;
  letter-spacing: 1.5px;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-size: 23px;
}
.SilverHead{
  font-size: 25px;
  letter-spacing: 1.5px;
}
.SilverRate1 {
  font-size: 23px;
}
#ClientAdDownload_ID {
  margin-top: 1.5%;
}
.DownloadHead {
  font-size: 34px;
  letter-spacing: 1px;
  margin-bottom: 4%;
}
#googlePlayDownload {
  border-radius: 13px;
  width: 190px;
  height: 80px;
  margin-left: -1%;
}
#AppStoreDownload {
  border-radius: 13px;
  width: 190px;
  height: 54px;
  margin-left: 1%;
}
#ClientAdVideo_ID {
  margin-top: 8%;
}
#ClientVideoID {
  width: 450px;
  height: 320px;
  border-radius: 20px;
}

#ClientAdNews_ID {
  margin-top: 1.5%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-top: 1%;
  margin-left: 2%;
  margin-right: 2%;
}
.NewsHead{
  font-size: 32px;
  letter-spacing: 1px;
}
.NewsList {
  font-size: 19px;
}


}  



/******************************** 500 px ***************************************/

@media screen and (max-width: 500px) {

#TopRow {
  margin-top: 1.5%;
}
.TopLogo {
  max-width: 130px;
  max-height: 110px;  
  margin-left: 35%;
}
.ClientName {
  font-size: 38px;  
  margin-left: 0%;
  margin-top: 3%;
}
.ClientInfo {
  font-size: 24px;
  margin-left: 0%;
}
.ClientAdImage{
  max-width: 308px;
}
.ClientAdImageL{
  max-width: 410px;
}
.ClientAdPDF{
  min-width: 360px;
  min-height: 450px;
}


#ClientAdMetal_ID {
  margin-top: 1.5%;
}
.GoldHead{
  font-size: 25px;
  letter-spacing: 1px;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-size: 23px;
}
.SilverHead{
  font-size: 25px;
  letter-spacing: 1px;
}
.SilverRate1 {
  font-size: 23px;
}
#ClientAdReview_ID {
  margin-top: 1.5%;
}
.ReviewHead{
  font-size: 27px;
  letter-spacing: 1px;
}
.ReviewDetails {
  max-width: 360px;
}
#anonymousReviewID {
  height: 18px;
  width: 18px;
  margin-left: -37%;
}
#anonymousReviewID_Label {
  font-size: 20px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 20px;
}
#UserName_ID {
  width: 180px;
  height: 25px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 5%;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
}
#UserName_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 5%;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 3%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 20px;
}
#UserMobile_ID {
  width: 180px;
  height: 25px;
  border-radius: 5px;
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 3%;
}
#UserMobile_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 3%;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 5%;
  width: 80%;
  height: 180px;
  border-radius: 10px;
  font-size: 16px;  
  border: 1.5px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 5%;
  font-size: 16px;
  padding: 2px 15px 2px 15px;
  border-radius: 5px;
  border: 3px solid #00ACFF;
}


#ClientAdDownload_ID {
  margin-top: 8%;
}
.DownloadHead {
  font-size: 34px;
  letter-spacing: 1px;
  margin-bottom: 4%;
}
#googlePlayDownload {
  border-radius: 13px;
  width: 190px;
  height: 80px;
  margin-left: -1%;
}
#AppStoreDownload {
  border-radius: 13px;
  width: 190px;
  height: 54px;
  margin-left: 1%;
}

#ClientAdVideo_ID {
  margin-top: 8%;
}
#ClientVideoID {
  width: 360px;
  height: 270px;
  border-radius: 15px;
}
#ClientAdNews_ID {
  margin-top: 7%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-top: 1%;
  margin-left: 0%;
  margin-right: 0%;
}
.NewsHead{
  font-size: 26px;
  letter-spacing: 1px;
}
.NewsList {
  font-size: 16px;
}




}  




/******************************** 400 px ***************************************/

@media screen and (max-width: 400px) {

#TopRow {
  margin-top: 1%;
}
.TopLogo {
  max-width: 130px;
  max-height: 110px;  
  margin-left: 31%;
}
.ClientName {
  font-size: 34px;  
  margin-left: 1%;
  margin-top: 3%;
}
.ClientInfo {
  font-size: 22px;
  margin-left: 0%;
}
.ClientAdImage{
  max-width: 240px;
}
.ClientAdImageL{
  max-width: 338px;
}
.ClientAdPDF{
  min-width: 300px;
  min-height: 400px;
}


#ClientAdMetal_ID {
  margin-top: 1%;
}
.GoldHead{
  font-size: 19px;
  letter-spacing: 1px;
  margin-top: 1%;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-size: 17px;
}
.SilverHead{
  font-size: 19px;
  letter-spacing: 1px;
}
.SilverRate1 {
  font-size: 17px;
}





#ClientAdReview_ID {
  margin-top: 1.5%;
}
.ReviewHead{
  font-size: 24px;
  letter-spacing: 0.8px;
}
.ReviewDetails {
  max-width: 300px;
}
#anonymousReviewID {
  height: 16px;
  width: 16px;
  margin-left: -37%;
}
#anonymousReviewID_Label {
  font-size: 18px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 18px;
}
#UserName_ID {
  width: 150px;
  height: 23px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 3%;
  border-radius: 3px;
  font-size: 14px;
  padding: 3px 0px 3px 3px;
}
#UserName_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 3%;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 3%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 18px;
}
#UserMobile_ID {
  width: 150px;
  height: 23px;
  border-radius: 3px;
  font-size: 14px;
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 1%;
}
#UserMobile_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 1%;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 5%;
  width: 88%;
  height: 160px;
  border-radius: 10px;
  font-size: 16px;  
  border: 1.5px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 5%;
  font-size: 16px;
  padding: 2px 14px 2px 14px;
  border-radius: 5px;
  border: 3px solid #00ACFF;
}


#ClientAdDownload_ID {
  margin-top: 8%;
}
.DownloadHead {
  font-size: 30px;
  letter-spacing: 1px;
  margin-bottom: 4%;
}
#googlePlayDownload {
  border-radius: 13px;
  width: 195px;
  height: 83px;
  margin-left: 0%;
}
#AppStoreDownload {
  border-radius: 5px;
  width: 195px;
  height: 57px;
  margin-top: 3%;
  margin-left: 0%;
}

#ClientAdVideo_ID {
  margin-top: 8%;
}
#ClientVideoID {
  width: 320px;
  height: 250px;
  border-radius: 15px;
}

#ClientAdNews_ID {
  margin-top: 8%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-top: 1%;
  margin-left: -1%;
  margin-right: 0%;
}
.NewsHead{
  font-size: 22px;
  letter-spacing: 0.5px;
}
.NewsList {
  font-size: 14px;
}

}  


/******************************** 350 px ***************************************/

@media screen and (max-width: 350px) {

#TopRow {
  margin-top: 1%;
}
.TopLogo {
  max-width: 110px;
  max-height: 90px;  
  margin-left: 35%;
}
.ClientName {
  font-size: 30px;  
  margin-left: 1%;
  margin-top: 3%;
}
.ClientInfo {
  font-size: 20px;
  margin-left: 0%;
}
.ClientAdImage{
  max-width: 225px;
}
.ClientAdImageL{
  max-width: 280px;
}
.ClientAdPDF{
  min-width: 230px;
  max-width: 280px;
  min-height: 400px;
}


#ClientAdMetal_ID {
  margin-top: 1%;
}
.GoldHead{
  font-size: 17px;
  letter-spacing: 1px;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-size: 15.5px;
}
.SilverHead{
  font-size: 17px;
  letter-spacing: 1px;
}
.SilverRate1 {
  font-size: 15.5px;
}
#ClientAdReview_ID {
  margin-top: 1%;
}
.ReviewHead{
  font-size: 20px;
  letter-spacing: 0.5px;
}
.ReviewDetails {
  max-width: 250px;
}
#anonymousReviewID {
  height: 14px;
  width: 14px;
  margin-left: -37%;
}
#anonymousReviewID_Label {
  font-size: 16px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 16px;
}
#UserName_ID {
  width: 130px;
  height: 20px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 3%;
  border-radius: 3px;
  font-size: 14px;
  padding: 3px 0px 3px 3px;
}
#UserName_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 3%;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 3%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 16px;
}
#UserMobile_ID {
  width: 130px;
  height: 20px;
  border-radius: 3px;
  font-size: 14px;
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 1%;
}
#UserMobile_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 1%;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 5%;
  width: 90%;
  height: 140px;
  border-radius: 10px;
  font-size: 16px;  
  border: 1.5px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 5%;
  font-size: 16px;
  padding: 2px 14px 2px 14px;
  border-radius: 5px;
  border: 2.5px solid #00ACFF;
}

#ClientAdDownload_ID {
  margin-top: 8%;
}
.DownloadHead {
  font-size: 24px;
  letter-spacing: 1px;
  margin-bottom: 4%;
}
#googlePlayDownload {
  border-radius: 13px;
  width: 170px;
  height: 70px;
  margin-left: 0%;
}
#AppStoreDownload {
  border-radius: 5px;
  width: 170px;
  height: 49px;
  margin-top: 4%;
  margin-left: 0%;
}

#ClientAdVideo_ID {
  margin-top: 9%;
}
#ClientVideoID {
  width: 280px;
  height: 210px;
  border-radius: 15px;
}


}  


/******************************** 300 px ***************************************/

@media screen and (max-width: 300px) {

#TopRow {
  margin-top: 1%;
}
.TopLogo {
  max-width: 75px;
  max-height: 75px;  
  margin-left: 34%;
}
.ClientName {
  font-size: 26px;  
  margin-left: 1%;
  margin-top: 3%;
}
.ClientInfo {
  font-size: 16px;
  margin-left: 0%;
}
.ClientAdImage{
  max-width: 175px;
}
.ClientAdImageL{
  max-width: 240px;
}
.ClientAdPDF{
  min-width: 180px;
  max-width: 230px;
  min-height: 400px;
}

#ClientAdMetal_ID {
  margin-top: 9%;
}
.GoldHead{
  font-size: 16px;
  letter-spacing: 1px;
}
.GoldRate24, .GoldRate22, .GoldRate18 {
  font-size: 14px;
}
.SilverHead{
  font-size: 16px;
  letter-spacing: 1px;
}
.SilverRate1 {
  font-size: 14px;
}
#ClientAdReview_ID {
  margin-top: 8%;
}
.ReviewHead{
  font-size: 18px;
  letter-spacing: 0px;
}
.ReviewDetails {
  max-width: 180px;
}
#anonymousReviewID {
  height: 12px;
  width: 12px;
  margin-left: -37%;
}
#anonymousReviewID_Label {
  font-size: 13px;
  margin-left: 1%;
}
#UserNameLabel_ID{
  margin-top: 2%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 13px;
}
#UserName_ID {
  width: 130px;
  height: 20px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 3%;
  border-radius: 3px;
  font-size: 12px;
  padding: 3px 0px 3px 3px;
}
#UserName_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 3%;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserMobileLabel_ID{
  margin-top: 3%;
  margin-left: 5%;  
  margin-right: 1%;
  font-size: 13px;
}
#UserMobile_ID {
  width: 130px;
  height: 20px;
  border-radius: 3px;
  font-size: 12px;
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 1%;
}
#UserMobile_ID:hover {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin-right: 5%;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 1%;
  border: 2px solid rgba(81, 203, 238, 1);
}
#UserCommentsID{
  margin-top: 5%;
  width: 85%;
  height: 120px;
  border-radius: 10px;
  font-size: 13px;  
  border: 1.5px solid #2F2F2F;
}
#UserCommentsID:hover , #UserCommentsID:focus {
  border: 2px solid #00ACFF;
}
#CommentSubmitID {
  margin-top: 5%;
  font-size: 13px;
  padding: 1.5px 12px 1.5px 12px;
  border-radius: 5px;
  border: 2px solid #00ACFF;
}


#ClientAdDownload_ID {
  margin-top: 8%;
}
.DownloadHead {
  font-size: 18px;
  letter-spacing: 1px;
  margin-bottom: 4%;
}
#googlePlayDownload {
  border-radius: 13px;
  width: 128px;
  height: 52px;
  margin-left: 0%;
}
#AppStoreDownload {
  border-radius: 5px;
  width: 140px;
  height: 37px;
  margin-top: 4%;
  margin-left: 0%;
}

#ClientAdVideo_ID {
  margin-top: 9%;
}
#ClientVideoID {
  width: 230px;
  height: 160px;
  border-radius: 10px;
}
#ClientAdNews_ID {
  margin-top: 8%;
}
.IntNewsUL, .NatNewsUL, .StateNewsUL {
  margin-top: 1%;
  margin-left: -7%;
  margin-right: 0%;
}
.NewsHead{
  font-size: 16px;
  letter-spacing: 0.5px;
}
.NewsList {
  font-size: 12px;
}



}  




/******************************** 250 px ***************************************/

@media screen and (max-width: 250px) {

#TopRow {
  margin-top: 1%;
}
.TopLogo {
  max-width: 55px;
  max-height: 55px;  
  margin-left: 34%;
}
.ClientName {
  font-size: 20px;  
  margin-left: 1%;
  margin-top: 3%;
}
.ClientInfo {
  font-size: 12px;
  margin-left: 0%;
}
.ClientAdImage{
  max-width: 150px;
}
.ClientAdImageL{
  max-width: 180px;
}
.ClientAdPDF{
  min-width: 150px;
  max-width: 180px;
  min-height: 400px;
}
#ClientAdVideo_ID {
  margin-top: 9%;
}
#ClientVideoID {
  width: 180px;
  height: 120px;
  border-radius: 10px;
}





}  